declare const _default: {
    match(req: any): Promise<Response>;
    add(req: any): Promise<any>;
    put(req: any, res: any): Promise<void>;
};
/**
 * export:
 * 	match(req): res | null
 * 	add(req): void
 * 	put(req, res): void
 */
export default _default;
